RubyGems Navigation menu

raider 0.0.0

A framework for building hypersonic aircrafts in Ruby

Versions:

  1. 0.0.0 - August 25, 2013 (6 KB)

Development Dependencies:

Authors:

  • David Walsh

Owners:

93af295e06f60ef4eedd9df8b75ce95f

Total downloads 522

For this version 522

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'raider', '~> 0.0.0' = Copy to clipboard Copied!

install:
gem install raider = Copy to clipboard Copied!

Links: